
#header .navbar { border-bottom-color: #D6DE21 !important; padding: 0 1rem; }

#header {
    /* Dimensions needed for server-rendered pages where main.css is not available */
    width: 100vw;
    --ratio: calc( 100vw / 960 );
    height: calc( var(--ratio) * 150);
    max-height: 150px;

    background-color: #5a6a71;
    background-image: url("/images/metronview_header.svg");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}

@media only screen and (min-width: 950px) {
    header #header {
        max-width: initial;
        width: 100%;
    }
}
